Subject: Re: [PATCH 00/10] describe tests: refactor & fix recent broken tests

From: Junio C Hamano <[email-masked]>
Date: Fri, 12 Mar 2021 15:59:36 -0800

Ævar Arnfjörð Bjarmason  <[email-masked]> writes:

> While looking at the "git describe" tests due to the on-list
> %(describe) discussion I discovered that the feature added in
> 30b1c7ad9d (describe: don't abort too early when searching tags,
> 2020-02-26) has never been tested for.

This came during -rc freeze and got reviewed, so I'd expect a reroll
sometime but does not have to be done in a hurry before the final
which is expected to happen on the 15th.

Thanks.